<div class="modal-dialog modal-sm">
	<div class="modal-content">
	  <div class="modal-header">
	    <h4 class="modal-title pull-left">Loading...</h4>
	  </div>
	  <div class="modal-body centered">
	  	<img align="middle" src="https://media.giphy.com/media/13Xkz5sLdjGiQw/giphy.gif" class="icon" />
	  	<!-- <img align="middle" src="http://www.travislayne.com/images/loading.gif" class="icon" /> -->
	    <br><div>Please wait while {{message}}.</div>
	  </div>
	</div>
</div>